Subject: Re: pathname conversion
From: [email-masked] (Pete Jordan)

23 Sep 1997 11:08:34 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

[email-masked] (Earnie Boyd) wrote:

> >Aaargh! So I've ended up reinventing the wheel /again/ :)
>
> Maybe you should have asked!  Oh, yeah, I forgot,  thats one of the
> things committee members do badly!!

<grin> I /did/ ask, but the wrong question (to which Sergey gave me the
correct answer).

Asking for help isn't one of my string points, I'll grant; I prefer to try
and suss things out for myself. As to committees, I can only hope that I
never have to serve on one again (one of the many reasons I went
freelance).

Pete Jordan ~ Horus Communications ~ http://www.horus.cix.co.uk/

"'Not twisted,' Salzy once said of her own passion, 'it is helical.
 That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".